<?php
/**
 * Created by PhpStorm.
 * User: pejot
 * Date: 2015-03-08
 * Time: 22:39
 */
global $ankieta;
global $data;
global $page;
$ankieta->writeGap();

$order=$ankieta->getNextSubmitParameters()['order'];
$testedProduct=$ankieta->getValue('PROD'.$order."PR");
$testedProdctLabs=$ankieta->getLabels('PROD'.$order."PR");

$ankieta->writeGap();
//$ankieta->writeHeader("VALUE FOR MONEY - ".$testedProdctLabs[$testedProduct]);
//$ankieta->writeGap();

//[^uncheckById(["P2","P3","P4","P5"])^]
//[^showOrClean(input,["P2","P3","P4","P5","P6"])^]
//[^clean(["P2","P3","P4","P5","P6"])^]
//[^showOrClean($("input[name=P1]"),["P2"])^]

$answers=array();
$answers[1]='spokojne spotkanie ze znajomymi [^uncheckById(["SYT_'.$order.'_10"])^]';
$answers[2]='delektowanie się czymś wyjątkowym [^uncheckById(["SYT_'.$order.'_10"])^]';
$answers[3]='wesołe spotkanie w większym gronie [^uncheckById(["SYT_'.$order.'_10"])^]';
$answers[4]='impreza [^uncheckById(["SYT_'.$order.'_10"])^]';
$answers[5]='indywidualny odpoczynek, kiedy nikt mi nie przeszkadza [^uncheckById(["SYT_'.$order.'_10"])^]';
$answers[6]='do picia w domu (bez towarzystwa innych) [^uncheckById(["SYT_'.$order.'_10"])^]';
$answers[7]='do picia na łonie natury [^uncheckById(["SYT_'.$order.'_10"])^]';
$answers[8]='do picia po uprawianiu sportu [^uncheckById(["SYT_'.$order.'_10"])^]';
$answers[9]='inna sytuacja [-OTHER-] [^uncheckById(["SYT_'.$order.'_10"])^]';
$answers[10]='trudno powiedzieć [^uncheckById(["SYT_'.$order.'_1","SYT_'.$order.'_2","SYT_'.$order.'_3","SYT_'.$order.'_4","SYT_'.$order.'_5","SYT_'.$order.'_6","SYT_'.$order.'_7","SYT_'.$order.'_8","SYT_'.$order.'_9"])^]';

$ankieta->writeCheckbox('SYT_'.$order,'Do jakiego rodzaju sytuacji pasuje Pan[i|a] zdaniem napój który właśnie Pan[i|] próbował[a|]?<br/>Może Pan[i|] zaznaczyć kilka odpowiedzi.',$answers,true, @clean($data['SYT_'.$order],NULL),'NUMERIC','');



?>

<script type="text/javascript">





</script>